<?php
$z[0]=Array("field","受禅碑和受禅台,受禅碑和受禅台",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","受禅碑和受禅台位于许昌市西南17公里的繁城镇，台高20米，长宽约30米，是当年魏王曹丕接受汉献帝的禅让，登基称帝的地方。建安二十五年（公元220年）冬十月，魏王曹丕在繁阳（今繁城）筑灵台，举行受禅大典,接受汉献帝的禅让,代汉立魏,改年号为黄初,是谓魏文",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","受禅碑和受禅台_临颍县受禅碑和受禅台旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　受禅碑和受禅台位于许昌市西南17公里的繁城镇，台高20米，长宽约30米，是当年魏王曹丕接受汉献帝的禅让，登基称帝的地方。建安二十五年（公元220年）冬十月，魏王曹丕在繁阳（今繁城）筑灵台，举行受禅大典,接受汉献帝的禅让,代汉立魏,改年号为黄初,是谓魏文帝。\n</p><p>　　从此结束了刘汉王朝400年的历史，开始了我国历史上的魏、蜀、吴三国时代。受禅大典的盛况,裴松之引《献帝传》注云:“魏王登坛受禅, 公卿、列侯、诸将。匈奴单于、四夷朝者数万人陪位。”可见其炫赫隆重。台前有两碑，即《受禅表》和《公卿将军上尊号奏》，具体详细地记述了这一历史事实。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",560,1182);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135GH24610-225H.gif",1184,1269);
$z[7][4]['name']="litpic";

?>